Loading...
Searching...
No Matches
will_options.h File Reference
`#include "MQTTAsync.h"`
`#include "mqtt/message.h"`
`#include "mqtt/platform.h"`
`#include "mqtt/topic.h"`
`#include "mqtt/types.h"`

Go to the source code of this file.

## Data Structures

class | mqtt::will_options

## Namespaces

namespace | mqtt

## Typedefs

using | mqtt::will_options_ptr = will_options::ptr_t
using | mqtt::const_will_options_ptr = will_options::const_ptr_t
using | mqtt::will_options_unique_ptr = will_options::unique_ptr_t

## Detailed Description

Declaration of MQTT will_options class

Date
  Jul 7, 2016

Author
  Guilherme M. Ferreira